{
  "minecraft": {
    "version": "1.9.4",
    "modLoaders": [
      {
        "id": "forge-12.17.0.1965",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Test Modpack",
  "version": "1.3.4",
  "author": "MCEventHorizon",
  "files": [
    {
      "projectID": 73488,
      "fileID": 2301859,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2307508,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2301406,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2307834,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2307663,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2307995,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2308177,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2301094,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2301554,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2307500,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2304052,
      "required": true
    },
    {
      "projectID": 220606,
      "fileID": 2302309,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2308428,
      "required": true
    },
    {
      "projectID": 235716,
      "fileID": 2305714,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2307933,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 2303204,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2301544,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2306197,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2306544,
      "required": true
    },
    {
      "projectID": 241665,
      "fileID": 2307818,
      "required": true
    },
    {
      "projectID": 238590,
      "fileID": 2307904,
      "required": true
    },
    {
      "projectID": 227391,
      "fileID": 2305520,
      "required": true
    },
    {
      "projectID": 233398,
      "fileID": 2307733,
      "required": true
    },
    {
      "projectID": 241973,
      "fileID": 2308133,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 2305640,
      "required": true
    },
    {
      "projectID": 235595,
      "fileID": 2303315,
      "required": true
    },
    {
      "projectID": 240950,
      "fileID": 2307307,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2307265,
      "required": true
    },
    {
      "projectID": 233564,
      "fileID": 2305862,
      "required": true
    },
    {
      "projectID": 232683,
      "fileID": 2308479,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 2307915,
      "required": true
    },
    {
      "projectID": 233780,
      "fileID": 2301176,
      "required": true
    },
    {
      "projectID": 241113,
      "fileID": 2305702,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 2306931,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 2301216,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 2302916,
      "required": true
    },
    {
      "projectID": 230137,
      "fileID": 2301611,
      "required": true
    },
    {
      "projectID": 229625,
      "fileID": 2306363,
      "required": true
    },
    {
      "projectID": 243182,
      "fileID": 2306294,
      "required": true
    },
    {
      "projectID": 243478,
      "fileID": 2301006,
      "required": true
    },
    {
      "projectID": 226780,
      "fileID": 2308476,
      "required": true
    },
    {
      "projectID": 244584,
      "fileID": 2305183,
      "required": true
    },
    {
      "projectID": 244181,
      "fileID": 2308183,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 2308167,
      "required": true
    },
    {
      "projectID": 244975,
      "fileID": 2307711,
      "required": true
    },
    {
      "projectID": 245287,
      "fileID": 2307809,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2302471,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2302472,
      "required": true
    },
    {
      "projectID": 241268,
      "fileID": 2307310,
      "required": true
    },
    {
      "projectID": 236610,
      "fileID": 2302924,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2306688,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 2303270,
      "required": true
    },
    {
      "projectID": 232365,
      "fileID": 2304241,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2294338,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2308202,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2308196,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 2303661,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2304538,
      "required": true
    },
    {
      "projectID": 78662,
      "fileID": 2304035,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2304074,
      "required": true
    },
    {
      "projectID": 228609,
      "fileID": 2304672,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2308431,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2308432,
      "required": true
    },
    {
      "projectID": 74246,
      "fileID": 2304599,
      "required": true
    },
    {
      "projectID": 245549,
      "fileID": 2304354,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2304409,
      "required": true
    },
    {
      "projectID": 223622,
      "fileID": 2304418,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2304443,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2308305,
      "required": true
    },
    {
      "projectID": 67133,
      "fileID": 2308361,
      "required": true
    },
    {
      "projectID": 228823,
      "fileID": 2307845,
      "required": true
    },
    {
      "projectID": 78886,
      "fileID": 2302574,
      "required": true
    },
    {
      "projectID": 226099,
      "fileID": 2302468,
      "required": true
    },
    {
      "projectID": 228297,
      "fileID": 2308351,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2304701,
      "required": true
    },
    {
      "projectID": 224320,
      "fileID": 2308299,
      "required": true
    },
    {
      "projectID": 240735,
      "fileID": 2304174,
      "required": true
    },
    {
      "projectID": 235338,
      "fileID": 2306416,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 2302825,
      "required": true
    },
    {
      "projectID": 236307,
      "fileID": 2302058,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2307821,
      "required": true
    },
    {
      "projectID": 244589,
      "fileID": 2305507,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2305649,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2307174,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2307382,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 2306029,
      "required": true
    },
    {
      "projectID": 59613,
      "fileID": 2306039,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2308108,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2305357,
      "required": true
    },
    {
      "projectID": 223008,
      "fileID": 2307124,
      "required": true
    },
    {
      "projectID": 237989,
      "fileID": 2306180,
      "required": true
    }
  ],
  "overrides": "overrides"
}